BEEM - Android XMPP - Support #98

Compte rendu Documentation assessment du 14/05/09
05/15/2009 04:19 PM - Jean-Baptiste Vergely

Status: Closed Start date: 05/15/2009
Priority: Normal Due date:

Assignee: Philippe Lago % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version:

Description
Dans la doc technique:

Cadre du projet.

Cadre technologique.

Description de I'environnement.

Description d'architecture (brique logiciel, comment I'implémenter ?).

Description des classes, interface, comment ca fonctionne ?

Tableau de référence documentaire.

Tableau des Bugs techniques connus (Par exemple, dans telle classe quand la fonction est appelé a cet endroit j'ai un bug).

Doc utilisateur:

Tableau des références documentaires.

Lien vers le site, le téléchargement de I'application.

Liste des bugs connus.

Mettre la FAQ compléte dans la doc. Passe moyen quand c'est un lien web.

Site Web:

Outil de communication.

Doit étre sympa visuellement.

On doit trouver les documentations, les livrables (les binaires je pense).
De quoi communiquer avec les utilisateur (RSS, forum, news).

Lien vers Epitech, référence aux EIP.

History

#1 - 05/16/2009 03:28 PM - Jean-Manuel Da Silva

Merci pour ce compte rendu complet.

#2 - 05/25/2009 02:12 AM - Frédéric Barthéléry
- Assignee set to Philippe Lago

Que fait on de ce ticket barbu ?

#3 - 06/22/2009 10:10 PM - Frédéric Barthéléry
- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

#4 - 06/24/2009 12:17 AM - Philippe Lago

- Status changed from Resolved to Closed
